SDL_ReadU8(3)

NAME
SDL_ReadU8 - Use this function to read a byte from an SDL_IOStream .

HEADER FILE
Defined in SDL3/SDL_iostream.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_ReadU8(SDL_IOStream *src, Uint8 *value);

FUNCTION PARAMETERS

src the SDL_IOStream
     to read from

value
    a pointer filled in with the data read

RETURN VALUE
Returns SDL_TRUE
 on success or SDL_FALSE
 on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.